From: =?utf-8?q?Jes=C3=BAs_Soto?= <jesus.soto@canonical.com>
Date: Wed, 17 Aug 2022 12:46:22 -0500
Subject: nautilus: Stop importing a specific version

---
 clamtk-gnome/clamtk-gnome.py | 2 --
 1 file changed, 2 deletions(-)

diff --git a/clamtk-gnome/clamtk-gnome.py b/clamtk-gnome/clamtk-gnome.py
index 2eaba88..8f1b809 100755
--- a/clamtk-gnome/clamtk-gnome.py
+++ b/clamtk-gnome/clamtk-gnome.py
@@ -26,8 +26,6 @@ _ = gettext.gettext
 
 import gi
 
-gi.require_version("Nautilus", "3.0")
-
 from gi.repository import Nautilus
 from gi.repository import GObject
 
